mbPws - Feature #64

UCSensorManu -0000000000000000000000D
09/07/2022 04:57 PM - hua

Status: Closed Start date: 09/07/2022

Priority: Normal Due date:

Assignee: hua % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Subtasks:

Feature # 65: coding Closed
Feature # 66: test Closed
History

#1 - 09/13/2022 02:43 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 11:03 AM - yanhua

- Status changed from Resolved to Closed
